Bug 165671 - www/tomcat-native: update to 1.1.23
Summary: www/tomcat-native: update to 1.1.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-03 22:20 UTC by Jason Helfman
Modified: 2012-03-05 10:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.13 KB, patch)
2012-03-03 22:20 UTC, Jason Helfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman freebsd_committer 2012-03-03 22:20:10 UTC
Update to 1.1.23
Tinderbox Logs: http://lorie.secnap.net/tb/index.php?action=describe_port&id=1372

After update:

[jhelfman@dormouse.experts-exchange ~/workspace/ports/www/tomcat-native]$ less
/usr/local/tomcat5.5/logs/stderr.log 
Mar 2, 2012 7:35:15 PM org.apache.catalina.core.AprLifecycleListener init
INFO: Loaded APR based Apache Tomcat Native library 1.1.23.
Mar 2, 2012 7:35:15 PM org.apache.catalina.core.AprLifecycleListener init
Comment 1 Edwin Groothuis freebsd_committer 2012-03-03 22:20:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alex Dupre freebsd_committer 2012-03-05 09:51:21 UTC
State Changed
From-To: open->closed

Updated, thanks.
Comment 3 dfilter service freebsd_committer 2012-03-05 09:51:25 UTC
ale         2012-03-05 09:51:11 UTC

  FreeBSD ports repository

  Modified files:
    www/tomcat-native    Makefile distinfo 
  Log:
  Update to 1.1.23 release.
  
  PR:             ports/165671
  Submitted by:   jgh
  
  Revision  Changes    Path
  1.14      +9 -2      ports/www/tomcat-native/Makefile
  1.9       +2 -2      ports/www/tomcat-native/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"